Net Secure
Сетевая безопасность
Открыть все | Закрыть все
Главная
Статьи

Новости


Все новости

Aтака WannaCry больше всего затронула Windows 7

| 2017-05-23 12:09:00 |

Исследователи безопасности сообщают о том, что большинство компьютеров, пострадавших от эпидемии WannaCry,...


Эксплоиты для Android используют уязвимость Dirty COW

| 2016-10-26 09:44:24 |

Dirty COW – уязвимость ядра Linux, была публично раскрыта на прошлой неделе. Эксперты предупреждают,...


Что ожидать в 2016 году - Лаборатория Касперского

| 2015-12-16 13:07:13 |

В уходящем 2015 году произошло немало значимых киберсобытий, некоторые из которых получили по-настоящему...


ESET NOD32 защитит информационную систему компании «СТС Медиа»

| 2015-10-16 13:36:04 |

Международная компания ESET объявляет о начале сотрудничества с «СТС Медиа», ведущей независимой медиакомпанией...


Компания SAP оперативно закрыла критичную уязвимость в SAP HANA

| 2015-10-16 13:27:05 |

Компания Digital Security, предупреждает о выявлении опасных уязвимостей в SAP HANA, инновационном...


Эксплоиты для Android используют уязвимость Dirty COW | 2016-10-26 09:44:24

Dirty COW – уязвимость ядра Linux, была публично раскрыта на прошлой неделе. Эксперты предупреждают, что Dirty COW может быть использована для получения прав суперпользователя на ОС Android.

Эта брешь в безопасности существует из-за того, как подсистема памяти ядра Linux обрабатывает копирование при записи. Отслеживаемая как CVE-2016-5195, уязвимость может быть использована локальным злоумышленником для повышения привилегий путем изменения существующих setuid файлов. Более того, эта уязвимость может быть использована для изменения практически любого файла, даже если раздел смонтирован только для чтения.

На прошлой неделе исследователи сказали, что уязвимость имеет большое значение, так как эксплоит уже используется в реальных случаях заражения. Исправление ядра Linux было выпущено 13 октября, после этого дистрибутивы начали выпускать обновления.

Эксперты NowSecure утверждают, что уязвимости подвержены версии ядра Linux выше 2.6.22. По их словам, все устройства под управлением уязвимой версии Android, независимо от производителя, находятся под угрозой.

Для того, чтобы воспользоваться этой уязвимостью, злоумышленник должен запустить код на соответствующем устройстве. Поскольку это локальная уязвимость, пользователи могут защитить себя, избегая установки программного обеспечения из неизвестных источников.

http://www.anti-malware.ru/news/2016-10-25/21294

...


Всего просмотров этой страницы: 320. Сегодня: 2
Главная | Cтатистика | | Новости | Ссылки
© 2011 NSecure.RU All Rights Reserved